/* 
Theme Name: Divi Child Bgcmd 
Template: Divi 
*/ 
@import url("../Divi/style.css"); 
body.home .et_pb_slide_content{background:#0084c4ad; padding:15px;}
body.home .et_pb_container{min-height:70vh;}
body.home .et_pb_slide_description{padding-left:0; padding-right:0; float:left; padding-top:1%; padding-bottom:0;}
#main-header .nav li ul a { color:#ffffff !important; }
.et_pb_slide_description h2.et_pb_slide_title { font-weight:700; }
.et_pb_button, .btn_main_button{padding-right:3em;}
.main_title { letter-spacing:0; margin-bottom:20px; font-size:40px; }
.email-join{text-align:right;}
.email-join a{ color:#ffffff!important; background-color:#0084c4; padding:5px 23px; font-size:18px; margin-top:8px; z-index:10; right:20%; border-radius:3px; position:absolute; font-weight:400; }
.email-join a:after{content:"\35";text-shadow:0 0; font-family:ETmodules!important; font-weight:400; font-style:normal; font-variant:normal; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; line-height:1; text-transform:none; speak:none;opacity:1; margin-left:.3em; }
.divider_line_bottom{ border-bottom:1px solid #00003314; margin-bottom:20px; box-shadow:0 4px 47px 0px #0000339e; }
p {padding-bottom:2em;}
.et_pb_testimonial:before, .et_pb_toggle_title:before{}
#et_search_icon:before {content:"Search"; font-family:"Open Sans",Arial,sans-serif !important; font-size:14px; color:rgb(0, 0, 0); margin:14px 0 0 0px !important;}
.donatebtn a, .et-fixed-header #top-menu .donatebtn a{color:#fff !important; border-radius:4px; background:#1a82c0; padding:10px 50px !important;}
.footer-bottom-btn{position:absolute; top:116px; right:0px}
.footer-bottom-btn a{float:left; margin:0px 5px; float:left; text-align:center; width:120px;}
.footer-bottom-btn a img {height:65px;}
.container{position:relative; width:92%; max-width:92%;}
.title_bold_heading{font-size:36px; color:#ffffff; font-weight:700;}
.btn_main_button { color:#ffffff!important; font-size:18px; padding:5px 35px; border-width:0px!important; background-color:#000000; }
#footer-bottom { width:96%; padding:15px 0 5px; background-color:#1f1f1f; background-color:rgba(0, 0, 0, 0); }
#et_top_search { margin:3px 39px 0 36px !important; }
.title_h1{color:#000000; text-align:center; font-size:30px; font-weight:800;}
.et-social-icons {padding-top:13px;}
.bottom-nav{width:300px !important;}
.bottom-nav li {display:inline-block; width:129px !important;}
.et-fixed-header #top-menu a{color:#ffffff !important;}
body.page-id-336 #page-container .et_pb_button_3 { color:#ffffff!important; padding-left:0.7em; padding-right:2.5em; background-color:#0084c4; }
body.page-id-5932 .et_pb_post .entry-featured-image-url {
    margin-bottom: 2px;
}
body.page-id-5932 .et_pb_blog_grid .et_pb_image_container img {
    padding: 1px 2px 20px 2px;
}
.mtitle{font-size:40px; padding-bottom:27px; letter-spacing:0;}
.result_address address .alignright, .result_address address .alignleft{max-width:90px;}

body.page-id-5932 .et_pb_blog_grid_wrapper img {
    display: block !important;
}

#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
    list-style-type: square !important;
    list-style-position: inside !important;
    padding-left: 20px !important;
} 

@media all and (min-width:1405px) { /*Large Desktop:*/  
    body.home .et_pb_slide_content{float:left;}
    body.home .et_pb_button_wrapper{ text-align:center !important;}
	.bottom-nav{width:300px !important;}
	.bottom-nav li {display:inline-block; width:129px !important;}
	.et-search-form { position:inherit;}
	.et-search-form input { position:absolute; top:10px; height:34px; right:30px; border:#0003 1px solid; bottom:0; border-radius:20px; width:17%; padding:0px 15px; margin:auto; /* border:none; */ color:#333; background:0 0; }
	#et-top-navigation { float:left; padding-left:375px !important; }
	/* paul location */
	.sm-single-map {
		position: relative;
		padding-bottom: 30%;
		width: 50%;
		float: left;     margin-bottom: 50px;
		overflow: hidden;
	}
	.sm-single-location-data {
		margin-top: 30px;
		width: 45%;
		float: left;
		padding-left: 27px;
	}
}
@media all and (min-width:1100px) and (max-width:1404px) { /*Standard Desktop*/ 
    body.home .et_pb_slide_content{float:left;}
    body.home .et_pb_button_wrapper{ text-align:center !important;}
	.et-search-form { position:inherit;}
	.et-search-form input { position:absolute; top:10px; height:34px; right:30px; border:#0003 1px solid; bottom:0; border-radius:20px; width:17%; padding:0px 15px; margin:auto; /* border:none; */ color:#333; background:0 0; }
	#et-top-navigation { float:left; padding-left:320px !important; }
	/* paul location */
	.sm-single-map {
		position: relative;
		padding-bottom: 30%;
		width: 50%;
		float: left;     margin-bottom: 50px;
		overflow: hidden;
	}
	.sm-single-location-data {
		margin-top: 30px;
		width: 45%;
		float: left;
		padding-left: 27px;
	}
}
@media all and (min-width:1280px) and (max-width:720px) {
		/* paul location */
	.sm-single-map {
		position: relative;
		padding-bottom: 30%;
		width: 50%;
		float: left;     margin-bottom: 50px;
		overflow: hidden;
	}
	.sm-single-location-data {
		margin-top: 30px;
		width: 45%;
		float: left;
		padding-left: 27px;
	}
	#et-top-navigation { float:left; padding-left:315px !important; }
}
@media all and (min-width:1100px) and (max-width:1265px) { 
    body.home .et_pb_slide_content{float:left;}
    body.home .et_pb_button_wrapper{text-align:center !important;}
    body.home .et_pb_slide_content{max-width:540px;}
	#et-top-navigation { float:left; padding-left:315px !important; }
}
@media all and (min-width:981px) and (max-width:1099px) { /*Laptops and Large Tablets*/ 
	.et-search-form { position:inherit;}
	form.et-search-form { display:none; }
	body.home .et_pb_button_wrapper{ text-align:center !important;}
}
@media all and (min-width:768px) and (max-width:980px) { /*Tablets*/ 
	.email-join a{position:relative; right:-3%; top:7px;}
	.email-join{text-align:center;}
	.footer-bottom-btn {position:relative;top:0px;right:0px;}
	.bottom-nav {width:705px !important;}
	.bottom-nav li {width:220px !important;}
	.et-search-form input { position:absolute; top:0; right:50px; border-radius:16px; padding:0px 10px; bottom:0; width:65%; border:#0003 1px solid; height:30px; margin:auto; color:#333; background:0 0; }
	#logo {max-height:90%;}
	.et_mobile_menu{margin-left:-4.5%; width:109%;}
	body.home .et_pb_button_wrapper{ text-align:center !important;}
}
@media all and (min-width:480px) and (max-width:767px) { /*Smartphones and small Tablets*/ 
	.email-join a{position:relative; right:-3%; top:7px;}
	.email-join{text-align:center;}
	.footer-bottom-btn {position:relative;top:0px; right:-50px;}
	#et_top_search {margin:-13px 50px 0 0px !important;}
	.title_h1{font-size:25px;}
	.btn_main_button { padding:5px 35px;	 color:#ffffff!important; border-width:0px!important; background-color:#000000; font-size:16px; }
	.bottom-nav {width:100% !important;}
	.bottom-nav li {width:479px !important; float:left;}
	.et-search-form { position:inherit;}
	.et-search-form input { position:absolute; top:0; right:35px; border-radius:16px; padding:0px 10px; bottom:0; width:40%; border:#0003 1px solid; height:30px; margin:auto; color:#333; background:0 0; }
	#logo {max-height:90%;}
	.et_mobile_menu{margin-left:-4.5%; width:109%;}
	body.home .et_pb_button_wrapper{ text-align:center !important;}
}
@media all and (max-width:479px) { /*Smartphones*/ 
	.sm-single-map {
        width: 100%;
     }
	.sm-single-location-data {
    width: 100%;
    padding-bottom: 20px;
    padding-left: 0px;
    }
	#text-4{margin-top: 45px; text-align: center;}
	.email-join a{position:relative; right:-3%; top:7px;}
	.email-join{text-align:center; margin-top: 12px;}
	.bottom-nav{padding-top: 40px;}
	.footer-bottom-btn {position:relative;top:0px; right:-50px;}
	.bottom-nav {width:100% !important;}
	.bottom-nav li {width:129px !important; float:left;}
	#et_top_search {margin:-13px 50px 0 0px !important;}
	.title_h1{font-size:25px;}
	.btn_main_button { padding:5px 35px;	 color:#ffffff!important; border-width:0px!important; background-color:#000000; font-size:16px; }
	.et-search-form { position:inherit;}
	.et-search-form input { position:absolute; top:0; right:39px; border-radius:16px; padding:0px 10px; bottom:0; width:35%; border:#0003 1px solid; height:30px; margin:auto; color:#333; background:0 0; }
	#logo {max-height:90%;}
	.et_mobile_menu{margin-left:-4.5%; width:109%;}
	body.home .et_pb_button_wrapper{ text-align:center !important;}
}
@media all and (max-width:375px) { /*Smartphones*/ 
	.sm-single-map {
        width: 100%;
     }
	.sm-single-location-data {
    width: 100%;
    padding-bottom: 20px;
    padding-left: 0px;
    }
	.email-join a{position:relative; right:-3%; top:7px;}
	.email-join{text-align:center;}
	.footer-bottom-btn {position:relative;top:0px; right:-12px;}
	.bottom-nav {width:375px !important;}
	.bottom-nav li {width:50% !important;}
	#et_top_search {margin:-13px 50px 0 0px !important;}
	.title_h1{font-size:25px;}
	.btn_main_button { padding:5px 35px;	 color:#ffffff!important; border-width:0px!important; background-color:#000000; font-size:16px; }
	.et-search-form { position:inherit;}
	.et-search-form input { position:absolute; top:0; right:35px; border-radius:16px; padding:0px 10px; bottom:0; width:40%; border:#0003 1px solid; height:30px; margin:auto; color:#333; background:0 0; }
	#logo {max-height:90%;}
	.et_mobile_menu{margin-left:-4.5%; width:109%;}
}
@media all and (max-width:320px) and (max-width:362px) { /*Smartphones*/ 
	.donatebtn a, .et-fixed-header #top-menu .donatebtn a { text-align:center; padding:5px 50px !important; }
	.email-join{text-align:center; margin-top: 12px;}
	.bottom-nav{padding-top: 40px;}
	.email-join a{position:relative; right:-3%; top:7px;}
	.bottom-nav {width:100% !important;}
	.bottom-nav li {width:50% !important;}
	#et_top_search {margin:-13px 50px 0 0px !important;}
	.title_h1{font-size:25px;}
	.btn_main_button { padding:5px 35px; color:#ffffff!important; border-width:0px!important; background-color:#000000; font-size:16px; }
	.et-search-form { position:inherit;}
	.et-search-form input { position:absolute; top:0; right:35px; border-radius:16px; padding:0px 10px; bottom:0; width:40%; border:#0003 1px solid; height:30px; margin:auto; color:#333; background:0 0; }
	#logo {max-height:90%;}
	.et_mobile_menu{margin-left:-4.5%; width:109%;}
	body.home .et_pb_button_wrapper{ text-align:center !important;}
	}

/*Smita*/
#top-menu li {
    display: inline-block;
    padding-right: 5px;
    font-size: 14px;
}
#top-menu a:hover {color:#fff; background:#24568e;    }
#top-menu a { padding-right:15px; }


.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{padding-bottom:15px  ; padding-top:48px; opacity:100; text-indent:10px;}
#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child{ padding-right:20px;}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {position: absolute;
    top: 48px;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 800;
 padding-right:5px;
    content: "3";}
 ul.nav > li.current-menu-item > a, ul.nav > li.current-menu-parent> a { background:#24568e;   color:#fff !important;}
 #et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 20px;
    padding-top: 48px;
    padding-left: 5px;
}



.et-fixed-header #top-menu li.current-menu-ancestor>a,.et-fixed-header #top-menu li.current-menu-item>a{color:#fff!important}
.et-fixed-header #top-menu a:hover{ color:#fff !important}

.donatebtn a, .et-fixed-header #top-menu .donatebtn a {
    color: #fff !important;
    border-radius: 4px;
    background: #1a82c0;
    padding: 14px 34px !important;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{ padding-top:0px !important; }
.et-fixed-header >.et-search-form input{
    position: absolute;
    top: 10px;
    height: 34px;
    right: 30px;
    border: #0003 1px solid;
    bottom: 0;
    border-radius: 20px;
    width: 17%;
    padding: 0px 15px;
    margin: auto;
    /* border: none; */
    color: #333;
	background: 0 0;}
	.menu-item-14924 a{ text-indent:0px !important}

@media (max-width: 980px){
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 45%;}
}


@media (max-width: 980px){
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 45%;}
}


.facebook_location, .Location_apply{text-align: center; margin-bottom: 20px;}
.facebook_location a{padding:8px 20px; color: #fff; background: #24568e; text-align: center;}
.Location_apply a{padding:8px 20px; color: #fff; background: #24568e; text-align: center;}
#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0px;
    line-height: 26px;
    list-style-type: none;
}

body.single-sm-location .et_post_meta_wrapper img:first-of-type{display: none;}

@media (min-width: 981px){
	body.single-sm-location.et_right_sidebar #left-area {
		float: right;
		padding-left: 5.5%;
	}
	body.single-sm-location.et_right_sidebar #main-content .container:before{
		display:none
	}
}
.entry-title{font-size:35px;}
.et_pb_blog_grid_wrapper img  { display:none !important}


